To access the site, you must have use Internet Explorer 5.0 or above or Mozilla Firefox 1.0 or above and JavaScript must be enabled.